BODY {
	SCROLLBAR-FACE-COLOR: #475059;BACKGROUND: #000000; MARGIN: 0px; FONT: bold 12px Verdana; SCROLLBAR-HIGHLIGHT-COLOR: #b8c2cc; SCROLLBAR-SHADOW-COLOR: #b8c2cc; COLOR: #999999; SCROLLBAR-3DLIGHT-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #f2f5ff; SCROLLBAR-TRACK-COLOR: #262d34; SCROLLBAR-DARKSHADOW-COLOR: #000000; TEXT-ALIGN: center
}
A {
	COLOR: #aaaeb3; TEXT-DECORATION: none
}

A.red:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #e5f2ff; TEXT-DECORATION: none
}
TABLE {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; WIDTH: ; BORDER-BOTTOM: 0px
}
TABLE.box {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; WIDTH: ; BORDER-BOTTOM: 0px
}
TABLE.boxmain {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; WIDTH: ; BORDER-BOTTOM: 0px
}
TD {
	FONT: bold 14px Verdana; COLOR: #ffffff
}
TD.menu {
	FONT: 9px Verdana
}


FORM {
	DISPLAY: inline
}
SELECT {
	BACKGROUND: #OOOOO; FONT: bold 14px Verdana

}
INPUT {
	BACKGROUND: #acb6bf; FONT: bold 14px Verdana
}
TEXTAREA {
	BACKGROUND: #acb6bf; FONT: bold 14px Verdana
}
